/* Some simple CSS kludges to get the various browsers to behave */ 


html
{
    overflow-y: scroll;
}

/* extra nav button styles  */

.topmenu_list tr td.butt a:link, .topmenu_list tr td.butt a:visited {
  color:#fff;
  background-color: #212f82;
  padding: .5em;
  }

.topmenu_list tr td.butt a:hover {
  color:#fff;
  background-color: blue;
  padding: .5em;
  }

/* end extra nav button styles  */

body { 
  background-color: white; 
  margin: 0; 
    padding-top: 10px; 
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;

}

    
input, select, textarea { 
  font-size: 100% 
}

form {
  padding: 0;
  margin: 0;
}

/* The main body, centered for 800 width screens */ 

.staticbody_cel { 
  padding: 0px 30px 0px 30px; 
  margin: 0; 
  border: 0; 
  vertical-align: top; 
  text-align: left;
  background-image: url( "images/bkggrad.png" ); 
  background-repeat: repeat-x; 
  background-attachment: scroll; 
  background-position: top left
}

/* Masthead styles */ 

.masthead_table { 
  margin-top: 1px;
  margin-bottom: 0px;
  margin-left: auto; 
  margin-right: auto;  
  width: 720px; 
  height: 100px; 
}

.masthead_cel { 
  text-align: center; 
  vertical-align: middle;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px; 
  color: #212f82;
}   
    
/* Top menu */ 

.topmenu_table {
  width: 100%;
  margin: 10px 0px 5px 0px;
  padding: 0;
  border: 0;      
  border-spacing: 0px;
}

.topmenu_cel {
  height: 100%;
  text-align: center;
  background-image: url( "images/doubleunder.gif" );
  background-position: bottom left;
  background-repeat: repeat-x;
  padding: 0;
  margin: 0;
}

.topmenu_list {
  list-style: none; 
  border-collapse: collapse;
  border-spacing: 0px;
  margin: 0px auto 0px auto;
    font-weight: bold;
    font-size: 14px;
}

.topmenu_list tr td {
  padding: 0px 0px 11px 0px; 
  margin: 0;
}

.topmenu_list tr td a {  
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  white-space: nowrap; 
  border-right: solid black 1px;
  padding: 0px 9px 0px 9px;
  margin: 0; 
  text-decoration: none
}
 
.topmenu_list tr td a:visited {
  color: black;
}

.topmenu_list tr td a:link {
  color: black;
}

.topmenu_list tr td a:hover {
  color: #0687be;
}

.topmenu_list tr td a:active {
  color: #0687be;
}

.topmenu_list tr td a:focus {
  color: #0687be;
}

/* topmenu modifiers */

.topmenu_current {
  background-image: url( "images/currentUnderline.gif" ) ! important;
  background-position: bottom left ! important;
  background-repeat: repeat-x ! important;  
}    
       
.topmenu_current a { 
  color: #0687be ! important;       
}
 
.topmenu_rightmost a { 
  border-right-style: none ! important; 
}

.file_claim_button {
  display: block;
  width: 84px;
  height: 23px;
  margin: 0px 9px 0px 9px ! important;
  padding: 0 ! important;
  
  background-image: url( "images/file_claim_button.jpg" );
  background-position: top left;
  background-repeat: no-repeat;
}

.file_claim_button span {
  visibility: hidden;
  font-size: 0pt;
}


/* Content section is used to style a content div, many styles depend on being a descendant of a content_section-styled 
   tag.  Apply the even_section style to every other .content_section tag to get the alternating background color */  

.content_section 
{

}

.even_section {
  background-color: white ! important;
}


/* Header tag styles within content_section's */
/* Place an in_form class on header tags that provide headers for form elements */

.content_section h1 {
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold; 
  font-size: 16px;       
  text-transform: uppercase;
  color: #212f82;
  margin: 0px 0px 12px 0px;
  padding: 0;
}

.content_section h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold; 
  font-size: 16px;       
  color: #212f82;
  margin: 0;
  padding: 0px 0px 20px 0px;
  text-align: center;
}

.content_section h2.part_title {
    text-transform: uppercase;
    font-style: italic;
    text-decoration: underline;
}    

.content_section h2.in_form {
  text-align: left ! important;
}

/* Additional text styles */



.content_section .phone_number {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  color: #333333;  
  text-align: center;    
  margin: 0px 0px 12px 0px;
  padding: 0;
}

.content_section .horizontal_divider {
    width: 239px;
    height: 10px;
    background-image: url( "images/divider.gif" );
    background-position: bottom left;
    background-repeat: no-repeat;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 25px;
}
    
    
/* Other section types */

.footer {
    width: 100%;
    margin: 18px 0px 14px 0px;
    border-top: solid 1px #d6d6d6;
    padding: 7px 0px 0px 0px;
    text-align: center;
    background-color: white;
    color: #5b5b5b;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;    
}


/* Special case tables used on specific pages */

/*table td p {
-webkit-margin-before: .25em;
-webkit-margin-after: .25em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;     */

table.table_legalRights {
    border: solid 1px #cecece;
    background-color: #cee6f0;
    border-collapse: collapse;
    empty-cells: show;
    padding: 0;
    margin: 0px auto 0px auto;
}

table.table_legalRights th {
    width: 150px;
    color: #2e2e2e;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

table.table_legalRights td {
    color: #2e2e2e;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

table.table_legalRights tr.even_row th, .table_legalRights tr.even_row td {
    background-color: white ! important;
}

.table_docs {
    border: solid 1px #cecece;
    background-color: #cee6f0;
    border-collapse: collapse;
    empty-cells: show;
    padding: 0;
    margin: 0px auto 0px auto;
}

.table_docs th {
    width: 500px;
    color: #2e2e2e;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_docs td {
    color: #2e2e2e;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_docs tr.even_row th, .table_legalRights tr.even_row td {
    background-color: white ! important;
}

.table_keyDates {
    width: 400px; 
    border: solid 1px #cecece;
    background-color: #cee6f0;
    border-collapse: collapse;
    empty-cells: show;
    padding: 0;
    margin: 0px auto 15px auto;
}

.table_keyDates th {
    color: #2e2e2e;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_keyDates td {
    color: #2e2e2e;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_keyDates tr.even_row th
{
    background-color: white ! important;
}

.table_confirmation_securities_inner td, .table_confirmation_securities_inner th {
  border: solid 1px #555555
}


.error {
    color: #ff3300;
}

.important {
    color: #f16700 ! important;
}    


/* ---- CUSTOM STYLES --- */


/* ----------- stylized ----------- */

input, select, textarea
{
    background: white;
    border: solid 2px #AAA;   
    color: #333;
    font-weight: bold;
    padding: 2px 2px 2px 4px;
}

select
{
    background-color: #FFFFEE;
    border: solid 1px #AAA;   
    color: #333;
    font-weight: bold;
    padding: 1px 1px 1px 3px;
}

.field
{
    width: 120px;
    float: left;
    display: block;
}
.field select 
{
    margin-left: 4px;
    margin-top: 2px;
    margin-bottom: 1px;
    width: 148px;
}
.fieldaddress
{
    width: 400px;
    float:left;
}

.fieldcity
{
    float: left;
    width: 270px;
}
.fieldcity label
{
    white-space:nowrap;
}
.fieldcity #City
{
    width: 100px;
}

.fieldstate
{
    padding-top: 2px;
    float: left;
    width: 140px;
}
.fieldstate label
{
    width: 30px;
}
.fieldstate #State
{
    width: 100px;
}

.fieldzip
{
    float: left;
    width: 100px;
}
.fieldzip label
{
    width: 20px;
}
.fieldzip #Zip
{
    width: 50px;
}

fieldset 
{
    border:solid 2px #b7ddf2;
    padding: 5px 20px 20px 10px;
    background-color: #EEFFFF;
}

fieldset fieldset
{
    border:solid 2px #b4e1a1;
    padding: 5px 20px 20px 10px;
    background-color: #e3f4dc;
}

.fieldsetConfirm
{
    border:solid 2px #b7ddf2;
    padding: 20px 20px 20px 20px;
}


fieldset legend 
{
    padding: 4px 10px 4px 10px;
    font-weight: bold;
    border:solid 2px #b7ddf2;
    border-radius: 3px;
}
.delete 
{
    width: 100px;
    display: block;
    float: left;
    margin: 4px 4px 4px 4px;
}
fieldset input, fieldset select
{
    border: 1px solid #AAA;
    /* float:left; */
    margin: 2px 0px 4px 0px;
}
.spacer 
{
    float:left;
    width: 100%;
    height: 20px;
}


/* -- PurchaseForm -- */

.PurchaseForm 
{
    border: double 4px #BBB;
    padding: 6px 6px 6px 6px;
    margin: 5px auto 5px auto;
    background-color: #E9F6FA;
}


.PurchaseTitle
{
    float: left;
    border-bottom: solid 1px #BBB;
    width: 300px;
    padding-bottom: 3px;
    text-align: center;
    font-size: larger;
    font-weight: bold;
}

button
{
    background-color: #FFFFEE;
    border: solid 2px #AAA;   
    color: #333;
    font-weight: bold;
    padding: 2px 2px 2px 4px;
}

.Continue
{
    background-color: #FFFFEE;
    border: solid 2px #AAA;   
    color: #333;
    font-weight: bold;
    padding: 2px 2px 2px 4px;
}

.DateEntryHilight {
    background-color: #d9eff7;
}

.DateEntryHilight label {
    visibility: visible;
    width: 16px;
}

.DateEntry {
    background-color: #FFFFFF;
}

.DateEntry label {
    visibility: hidden;
    width: 16px;
}

.blockUI .blockMsg .blockPage {
    background-color: #E9C6CA;
    color: #444;
}

.valmsg {
    color: #AA3333;
    font-weight: bold;
}
.valmsghide {
    color: #AA3333;
    font-weight: bold;
    display: none;
}

#Address1, #Address2 {
    width: 250px;
}


.stylized {
    display: block;
}


   label, .editor-label
   {
       padding: 0 .2em;
       text-align: right;
   }

   table td label {
       vertical-align: middle;
       line-height: 20px;
   }

   fieldset input, fieldset select, fieldset textarea
   {
       width: 100%;
       border-top: 1px solid #555;
       border-left: 1px solid #555;
       border-bottom: 1px solid #ccc;
       border-right: 1px solid #ccc;
       padding: 2px;
       color: #333;
   }


.blocktext {
text-align: justify;
}





   
.g-button-submit {
border: 1px solid #3079ED;
color: white;
text-shadow: 0 1px rgba(0, 0, 0, 0.1);
background-color: #4D90FE;
background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#4787ED));
background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
background-image: linear-gradient(top,#4D90FE,#4787ED);
}

.g-button:active {
background-color: #F6F6F6;
background-image: -webkit-gradient(linear,left top,left bottom,from(#F6F6F6),to(#F1F1F1));
background-image: -webkit-linear-gradient(top,#F6F6F6,#F1F1F1);
background-image: -moz-linear-gradient(top,#F6F6F6,#F1F1F1);
background-image: -ms-linear-gradient(top,#F6F6F6,#F1F1F1);
background-image: -o-linear-gradient(top,#F6F6F6,#F1F1F1);
background-image: linear-gradient(top,#F6F6F6,#F1F1F1);
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.g-button-submit:hover {
    border: 1px solid #2F5BB7;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background-color: #357AE8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#357AE8));
    background-image: -webkit-linear-gradient(top,#4D90FE,#357AE8);
    background-image: -moz-linear-gradient(top,#4D90FE,#357AE8);
    background-image: -ms-linear-gradient(top,#4D90FE,#357AE8);
    background-image: -o-linear-gradient(top,#4D90FE,#357AE8);
    background-image: linear-gradient(top,#4D90FE,#357AE8);
}

    .ForeignHide {
        display: none;
    }




.submitbutton {
height: 38px;
padding: 0 20px;
font-size: 13px;
line-height: 38px;
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  border: solid transparent;
  border-width: 0 0 100px 200px;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transform: translate(-300px, 0) scale(4);
  direction: ltr;
  cursor: pointer;
}


/* g-button-submit ---------------------------------------- */
   
.g-button-submit {
    border: 1px solid #3079ED;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    background-color: #4D90FE;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#4787ED));
    background-image: -webkit-linear-gradient(top,#4D90FE,#4787ED);
    background-image: -moz-linear-gradient(top,#4D90FE,#4787ED);
    background-image: -ms-linear-gradient(top,#4D90FE,#4787ED);
    background-image: -o-linear-gradient(top,#4D90FE,#4787ED);
    background-image: linear-gradient(top,#4D90FE,#4787ED);
}

.g-button-submit:hover {
    border: 1px solid #2F5BB7;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background-color: #357AE8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4D90FE),to(#357AE8));
    background-image: -webkit-linear-gradient(top,#4D90FE,#357AE8);
    background-image: -moz-linear-gradient(top,#4D90FE,#357AE8);
    background-image: -ms-linear-gradient(top,#4D90FE,#357AE8);
    background-image: -o-linear-gradient(top,#4D90FE,#357AE8);
    background-image: linear-gradient(top,#4D90FE,#357AE8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4D90FE', endColorstr='#357AE8', GradientType=0);
}


/* g-button ---------------------------------------- */

.g-button:active {
    margin-top: 1px;
    margin-right: -1px;
    margin-bottom:-1px;
    margin-left: 1px;
    
    padding-top: 3px;
    padding-right: 4px;
    padding-bottom: 5px;
    padding-left: 5px;
    
    background-color: #F6F6F6;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.textdec-none {
    text-decoration: none;
}

.btn{
    display:inline-block;
    
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom:0px;
    margin-left: 0px;
    
    padding-top:4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 5px;

    font-size:13px;
    line-height:18px;
    color:#333333;
    text-align:center;
    text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
    background-color:#fafafa;
    background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
    background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
    background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
    background-repeat:no-repeat;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    border:1px solid #ccc;
    border-bottom-color:#bbb;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
    cursor:pointer;
    *margin-left:.3em;
}


.btn:first-child{*margin-left:0;}



    .ForeignHide {
        display: none;
    }




.submitbutton {
height: 38px;
padding: 0 20px;
font-size: 13px;
line-height: 38px;
}


.btn-success{
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
    }


.fieldmargin {
    margin-right: 20px;
}

.fieldmarginDOB {
    margin-right: 10px;
    margin-left: 5px;
}

input[type="radio"], input[type="checkbox"], textarea { 
-webkit-appearance: none;
appearance: none;
width: 13px;
height: 13px;
margin: 0;
cursor: default;
vertical-align: bottom;
background: white;
border: 1px solid gainsboro;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: relative;

}



input[type="checkbox"]:checked, input[type="radio"]:checked {
background: white;
}

input[type="checkbox"]:hover, input[type="radio"]:hover, input[type="text"]:hover, textarea:hover, select:hover {
border-color: #C6C6C6;
-webkit-box-shadow: inset 0 1px 6px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 6px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 6px rgba(0,0,0,0.3);
}

input[type="radio"]:checked::after, input[type="checkbox"]:checked::after {
content: url(/content/checkmark.png);
display: block;
position: absolute;
top: -6px;
left: -5px;
}

input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], select {
cursor: default;
display: inline-block;
height: 26px;
margin: 0;
padding: 1px 2px 1px 5px;
background: #FFFFFF;
border: 1px solid #D9D9D9;
border-top: 1px solid silver;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 3px;
border-color: #C6C6C6;
}


textarea:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus {
cursor: default;
outline: none;
background-color: #DDEEEE;
border: 1px solid #4D90FE;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}


.ie9 input[type="radio"], .ie9 input[type="checkbox"], .ie7 input[type="radio"], .ie7 input[type="checkbox"], .ie8 input[type="radio"], .ie8 input[type="checkbox"]  { 
width: 18px;
height: 18px;
border: none;
background-color: inherit;
}

.ie7 input[type="text"], .ie8 input[type="text"], .ie9 input[type="text"] {
    padding-top: 4px;
}

.ie8 fieldset { 
    margin-top: 10px;
    padding: 0px 15px 15px 15px;
}

.ie8 legend { 
    margin-top: -17px;
}


input[type="submit"]:disabled {
    background-color: #F7F7F7;
    border: 1px solid #444;
    color: #222;
    background-color: #4D90FE;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#555555),to(#777777));
    background-image: -webkit-linear-gradient(top,#666666,#999999);
    background-image: -moz-linear-gradient(top,#666666,#999999);
    background-image: -ms-linear-gradient(top,#666666,#999999);
    background-image: -o-linear-gradient(top,#666666,#999999);
    background-image: linear-gradient(top,#666666,#999999);
}


.ContactUs {
    background-image:linear-gradient(-90deg, rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.6) 48%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0.25));
  background-image:-webkit-gradient(linear, left top, left bottom,color-stop(0%, rgba(255, 255, 255, 0.65)), color-stop(100%, rgba(255, 255, 255, 0.25)), color-stop(48%, rgba(255, 255, 255, 0.6)), color-stop(52%, rgba(255, 255, 255, 0)));
  background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.6) 48%, rgba(255, 255, 255, 0) 52%, rgba(255, 255, 255, 0.25));
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#65ffffff', EndColorStr='#25ffffff');
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#65ffffff', EndColorStr='#25ffffff')";
  background-color:rgb(102, 194, 224);
  border:2px solid rgb(205, 205, 205);
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  padding:3px 7px;
  box-shadow:0px 0px 0px rgb(255, 255, 255);
  -moz-box-shadow:0px 0px 0px rgb(255, 255, 255);
  -webkit-box-shadow:0px 0px 0px rgb(255, 255, 255);
  font-size:12px;
  font-weight:bold;
  color:rgb(0, 0, 0);
  text-shadow:1px 1px 1px rgba(255, 255, 255, 0);
  
  background-image:none;
  filter:none;
  -ms-filter:none;
  background-color:#fff;
  padding: .5em 2em;
  border:none;
  text-align:center;
}


textarea {
    height: inherit;
    width: inherit;
}

.field-validation-error {
    color:#770000; font-weight: bold;
}

@media all
{
  .page-break  { display:none; }
}

@media print
{
  .page-break  { display:block; height: 200px; width: 100%; }
}


.plupload {
    
}

.LabelField
{
    border: 1px solid #b7ddf2;
    background-color: #FFF;
    color: #4776b1;
    font-weight: bold;
    padding: 2px 2px 2px 2px;
}

.LabelItem
{
    color: #424e98;
    font-size: 12px;
    font-weight: bold;
}

.SmallLabel
{
    color: #7b85bd;
    font-size: 10px;
    font-weight: bold;
}

.fieldName 
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    word-wrap: break-word;
}



.form input[type="file"]{
  z-index: 999;
  line-height: 0;
  font-size: 50px;
  position: absolute;
  opacity: 0;
  filter: alpha(opacity = 0);-ms-filter: "alpha(opacity=0)";
  cursor: pointer;
  _cursor: hand;
  margin: 0;
  padding:0;
  left:0;
  }


         .field-validation-error {
            float: left;
            color: #A8000C;
            background-color: #FFBABA;
            white-space: nowrap;
            background-image: url('/content/error.png');
            background-repeat: no-repeat;
            padding: 12px 10px 12px 38px;
            margin: 5px 5px 5px 5px;
            border: solid #C4000C 2px;
        }

.field-validation-valid 
{
    display: none;
}



.copyright
{padding:30px 0;
    text-align:center;
 font-size:.75em;
}

.table_docs 
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    width: 560px;
    border: solid 1px #cecece;
    background-color: #cee6f0;
    border-collapse: collapse;
    empty-cells: show;
    padding: 0;
    margin: 0px auto 0px auto;
}

.table_docs th {
    width: 500px;
    color: #2e2e2e;
   
    font-size: 12px;
    padding: 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_docs td {
    color: #2e2e2e;
   
    padding: 0px 10px 0px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_docs tr.even_row, .table_docs tr.even_row th, .table_legalRights tr.even_row td {
    background-color: white ! important;
}
.table_keydates, .LightBlueWhite {
    width: 400px; 
    border: solid 1px #cecece;
    background-color: #cee6f0;
    border-collapse: collapse;
    empty-cells: show;
    padding: 0;
    margin: 0px auto 15px auto;
}

.table_keydates th, .LightBlueWhite th {
    color: #2e2e2e;

    font-style: italic;
    padding: 8px 10px;
    border: solid 1px #cecece;
    border-bottom:solid 1px #666;
    text-align:center;
}

.table_keydates td, .LightBlueWhite td {
    color: #2e2e2e;
    
    
    padding: 5px 10px 5px 10px;
    border: solid 1px #cecece;
    text-align: left ! important;
}

.table_keydates tr.even_row td
{
    background-color: white ! important;
}



.LightBlueWhite td { padding: 3px 3px 3px 3px; }
.LightBlueWhite tr:nth-child(even) {background: #cee6f0}
.LightBlueWhite tr:nth-child(odd) {background: #FFF}

.LightBlueWhite tr:first-child td {border-top: 1px #000 solid; font-weight: bold;}
.LightBlueWhite tr:last-child td {border-bottom: 1px #000 solid}
.LightBlueWhite tr:nth-child(1) td {border-bottom: 1px #000 solid;}

.LightBlueWhite tr:first-child td:first-child { border-top: 1px solid #000; border-left: 1px solid #000;border-bottom: 1px solid #000; }
.LightBlueWhite tr:first-child td:last-child { border-top: 1px solid #000; border-bottom: 1px solid #000; }
.LightBlueWhite tr:last-child td:last-child { border-bottom: 1px solid #000; }
.LightBlueWhite tr:last-child td:first-child { border-bottom: 1px solid #000; }

.LightBlueWhite tr td:first-child { border-left: 1px solid #000; }
.LightBlueWhite tr td { border-right: 1px solid #000; }


p.singlespacing, p.singlespacing span, p.singlespacing div {
    line-height: 14px;
    padding: 1px 0;
    margin: 0 0;
}

.imagetext {


    text-align:right;

    min-height:640px;
    width:640px;
    padding:1em 1em 1em 1em;
    margin:0 auto;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
